## xubuntu-artwork 24.04.1

=== debian/changelog ===
xubuntu-artwork (24.04.1) noble; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 24.04 (LP: #2062399)

 -- Sean Davis <sean@bluesabre.org>  Thu, 18 Apr 2024 14:22:42 -0400

xubuntu-artwork (24.04) noble; urgency=medium

  * debian/copyright:
    - Update copyrights
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/gtksourceview-5/*
    - Add gtksourceview-5 themes (LP: #2049115)
  * usr/share/libgedit-gtksourceview-300/*
    - Add libgedit-gtksourceview-300 themes (LP: #2049108)
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for noble

 -- Sean Davis <sean@bluesabre.org>  Sat, 20 Jan 2024 10:15:18 -0500
