## xubuntu-artwork 24.10

=== debian/changelog ===
xubuntu-artwork (24.10) oracular; urgency=medium

  * debian/control:
    - Reshape descriptions to fix extended-description-line-too-long
  * debian/control,
    debian/xubuntu-wallpapers.install,
    debian/xubuntu-wallpapers-noble.install:
    - Split Noble-era wallpapers into separate package
  * debian/copyright:
    - Update copyrights for wallpaper
  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for oracular

 -- Sean Davis <sean@bluesabre.org>  Sun, 08 Sep 2024 06:41:27 -0400
