## xubuntu-artwork 24.10.1

=== debian/changelog ===
xubuntu-artwork (24.10.1) oracular; urgency=medium

  [ Sean Davis ]
  * debian/xubuntu-artwork.postinst:
    - Install missing 96 size distributor-logo
    - Install xubuntu-branded ubuntu-logo

  [ Pasi Lallinaho ]
  * New wallpaper for 24.10 (LP: #2083637)

 -- Sean Davis <sean@bluesabre.org>  Thu, 03 Oct 2024 16:56:03 -0400
