## xubuntu-artwork 25.04

=== debian/changelog ===
xubuntu-artwork (25.04) plucky; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for plucky

 -- Sean Davis <sean@bluesabre.org>  Mon, 25 Nov 2024 06:52:32 -0500
