## xubuntu-artwork 25.04.1

=== debian/changelog ===
xubuntu-artwork (25.04.1) plucky; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 25.10 (LP: #2106623)

 -- Sean Davis <sean@bluesabre.org>  Wed, 09 Apr 2025 08:34:51 -0400
