## xubuntu-artwork 25.10

=== debian/changelog ===
xubuntu-artwork (25.10) questing; urgency=medium

  [ Pasi Lallinaho ]
  * New wallpaper for 25.10 (LP: #2127033)
  
  [ Sean Davis ]
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for questing

 -- Sean Davis <sean@bluesabre.org>  Tue, 07 Oct 2025 19:12:16 +0000
