## xubuntu-artwork 26.04

=== debian/changelog ===
xubuntu-artwork (26.04) resolute; urgency=medium

  * debian/xubuntu-wallpapers.links:
    - Link to development wallpaper
  * usr/share/plymouth/themes/xubuntu-text/xubuntu-text.plymouth
    - Bump plymouth-text version number for resolute

 -- Sean Davis <sean@bluesabre.org>  Wed, 28 Jan 2026 23:25:38 -0500
